User: Password:
|
|
Subscribe / Log in / New account

SquirrelMail: several XSS vulnerabilities

Package(s):squirrelmail CVE #(s):CAN-2005-1769
Created:June 21, 2005 Updated:September 16, 2005
Description: Several cross site scripting (XSS) vulnerabilities have been discovered in SquirrelMail versions 1.4.0 - 1.4.4.
Alerts:
Fedora-Legacy FLSA:163047 squirrelmail 2005-09-14
Fedora FEDORA-2005-780 squirrelmail 2005-08-22
Fedora FEDORA-2005-779 squirrelmail 2005-08-22
Red Hat RHSA-2005:595-02 squirrelmail 2005-08-05
Red Hat RHSA-2005:595-01 squirrelmail 2005-08-03
Debian DSA-756-1 squirrelmail 2005-07-13
Mandriva MDKSA-2005:108 squirrelmail 2005-06-30
Gentoo 200506-19 squirrelmail 2005-06-21

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds